/*

dunkles braun: #66502b
braun: #90703c
helles braun: #EAE1D4

linien braun: #DFD1BF


navi active orange, price orange: #F1A400;
*/


body {
	background: url("../images/bkg_body.gif") repeat-y scroll 50% 0 #EAE1D4;
	color: #90703c;
}
h1, h2, h3, h4, h5, h6 {
		color: #66502b;
}
a, input, select, textarea, button {
	color: #66502b;
}
input.input-text, select, textarea {
    border: 1px solid #DFD1BF;
}


.header-container {
	background: none;
	border-bottom: 0px;
	border-top: 5px solid #EAE1D4;
}
.header {
	border-top: 1px solid #DFD1BF;
}
.header .welcome-msg {
	color: #66502b;
}
.header ul.links {
	position: absolute;
	bottom: 0px;
	right: 0px;
	margin: 0px;
}
.header .links a {
	color: #66502b;
}

.header .form-search {
	background-image: none;
	background-color: white;
	
	padding: 0 0 0 10px;
	width: 300px;
	right: 0px;
}

.header .form-search button.button {
    float: right;
}

.header .form-search button.button span {
	background-image: none;
	background-color: #90703c;
	height: 18px;
	line-height: 16px;
	border: 1px solid #66502b;
}

.header .form-search button.button span span {
	border: 0px;
}
.header .form-search input.input-text {
	border: 1px solid #DFD1BF;
	background-color: #EAE1D4;
	float: right;
}

.header .quick-access {
	height: 77px;
	position: relative;
	padding: 28px 0 0 0;
}

.main {
    background: url("../images/bkg_main2.gif") no-repeat scroll 0 0 white
}


/* NAVIGATION */

.nav-container {
	background-color: #66502B;
	background-image: none;
}

#nav {
	background-color: #90703c;
}

#nav ul, #nav div {
	border: 1px solid #DFD1BF;
	top: 28px;
}

#nav a {
	color: white;
}
#nav ul li a {
	color: #66502b ! important;
	background-color: #EAE1D4;
}

#nav li.active a, #nav li.over a { 
	color: #F1A400;
}

#nav ul li, #nav ul li.active {
	background-image: none;
	background-color: #DFD1BF;
}

#nav ul li.over a, #nav ul li.active a {
	color: #F1A400 ! important;
	background-color: white;
}

#nav ul li a:hover {
}

/* NAVIGATION vertikl OLD*/
.block-vertical-nav .block-content ul {
	padding: 3px 8px;
	text-align:center;
}
.block-vertical-nav .block-content ul li {
  display:inline;
  margin-right: 10px;
}
.block-vertical-nav .block-content ul li a {
	text-decoration: none;
}

.block-vertical-nav .block-content ul li a.current {
  color:#F1A400;
}
/* NAVIGATION vertikl OLD*/
/* NAVIGATION vertikl NEW*/
.block-vertical-nav .block-content ul{
    text-align:left;
}
.block-vertical-nav .block-content div.column{
    float:left;
    width:50%;
}
.block-vertical-nav .block-content ul li{
    display:block;
}
.block-vertical-nav .block-content ul li.letter{
    margin:20px 0 0 0;
    border-bottom: 1px solid #DFD1BF;  
}
/* NAVIGATION vertikl NEW*/
/* SPRACHMENU */
.language-links {
	position: absolute;
	top: 126px;
	left: 532px;
    clear: both;
    padding: 0;
    text-align: right;
	height: 20px;
}
.language-links a {
    display: inline-block;
    width: 30px;
    height: 20px;
	border: 1px solid #DFD1BF;
}
.language-links a.en {
    background-image: url('../images/flag-gb.png');
}

.language-links a.de {
    background-image: url('../images/flag-de.png');
}


/* BLOCK */
.block {
	border: 1px solid #DFD1BF;
}
.block .block-content {
	background-color: white;
}
.block .block-title {
	background-color: white;
	border-bottom: 1px solid #DFD1BF;
}
.block .block-title strong {
    color: #90703c;
}

.block .actions {
    background: url("../images/bkg_block-actions.gif") repeat-x scroll 0 0 #EAE1D4;
}

.block-subscribe label {
	color: #90703c;
}
.block-subscribe .actions button.button span {
    background: none repeat scroll 0 0 #EAE1D4;
    border-color: #DFD1BF;
	color: #66502b;
}
.block-subscribe .actions {
	background: none;
}
/* BLOCK: ACCOUNT */
.block-account .block-content li a:hover { color:#F1A400; }

/* FOOTER */
.footer-container {
    border-top: 15px solid #DFD1BF;
}

.footer a, .footer .bugs, .footer .bugs a, .footer address {
    color: #90703c;
}

/* MAIN? */
.page-title {
	border-bottom: 1px solid #DFD1BF;
}
.category-title {
    border: 0 none;
    margin: 0 0 7px;
}

.page-title h1, .page-title h2 {
	color: #90703c;
}

/* PRODUCTS */
.product-view {
    border: 1px solid #DFD1BF;
}

.product-essential {
	background-image: none;
	background-color: white;
}

.products-grid {
    background: url("../images/bkg_grid.gif") repeat scroll 0 0 transparent;
}
.products-grid .product-name a {
	color: #90703c;
}

.regular-price .price {
	color: #F1A400;
}

button.button span {
	background-color: #F1A400;
	border: 1px solid #DFD1BF;
}

.product-collateral h2 {
	color: #66502b;
}
.product-collateral {
    background: url("../images/bkg_block-actions.gif") repeat-x scroll 0 0 #EAE1D4;
}

.pager, .sorter {
	background-image: none;
	background-color: white;
	border-top: 1px solid #DFD1BF;
}
.toolbar .sorter {
	border-bottom: 1px solid #DFD1BF;
}

.product-shop .product-options-bottom .price-box {
	float: left;
	margin-right: 5px;
}
.product-shop .description {
	margin-top: 5px;
}

/* IMAGE ZOOM */
.product-view .product-img-box .zoom .track {
    height: 18px;
    position: relative;
}

.product-view .product-img-box .zoom .handle {
    background: url("../images/magnifier_handle.gif") no-repeat scroll 0 0 transparent;
    height: 22px;
    left: 0;
    position: absolute;
    top: -1px;
    width: 9px;
}

/* REGISTRATION */
.account-login .content h2 {
	color: #66502b;
}

/* CHECKOUT */
.opc .step {
	border-left: 1px solid #DFD1BF;
	border-right: 1px solid #DFD1BF;
	border-bottom: 1px solid #DFD1BF;
}
.opc .allow .step-title .number {
	background-color: white;
	color: #66502b;
	border: 1px solid white;
}

.opc .allow .step-title {
	background-color: #EAE1D4;
	border: 1px solid #DFD1BF;
	border-bottom: 0px;
}

.opc .allow .step-title h2 {
	color: #66502b;
}
.opc .active .step-title {
	background-color: white;
	border: 1px solid #DFD1BF;
}
.opc .step-title {
	border: 1px solid #DFD1BF;
}
.opc .active .step-title .number {
	background-color: #F1A400;	
	border: 1px solid #F1A400;
	color: white;
}

.opc .active .step-title h2 {
	color: #F1A400;
}

#opc-login h4 {
	color: #66502b;
}
.opc .step-title {
    background-image: none;
 	background-color: #EAE1D4;
    border-top: 1px solid white;
	border-bottom: 1px solid #DFD1BF;
}
.block-progress .block-title {
   padding: 2px 8px;
}

.block-progress dt {
	background-color: #EAE1D4;
	border: 0px;
	border-top: 1px solid #DFD1BF;
	border-bottom: 1px solid #DFD1BF;
}

.block-progress dd {
	background-color: white;
	border: 0px;
	border-bottom: 1px solid #DFD1BF;
}
.block-progress dt.complete {
    background-color: #EAE1D4;
	color: #66502b;
}

button.btn-checkout span {
	background-color: transparent;
	border: 0px;
}

/* ACCOUNT */
.block-account .block-title {
    background: url("../images/bkg_block-title.gif") repeat-x scroll 0 0 white;
}
.block-account .block-content li.current {
	color: #F1A400;
}
.box-account .box-head h2 {
	color: #66502b;
}
.promotion {
  border-top:1px solid #D9DDD3;
}
.promotion .products-grid{
  width:680px;
  background:transparent url("../images/bkg_grid_promotion.gif") repeat scroll 0 0;
}
.promotion .products-grid li.item{
  width:150px;
}







/* WARENKORB */
.data-table {
  border: 1px solid #DFD1BF !important; 
}
.data-table thead th {
	background: #EAE1D4; 
	color: #90703c;
}

.data-table thead tr.first th {
  border-right: 1px solid #DFD1BF; 
	border-bottom: 1px solid #DFD1BF !important; 
}
.data-table tbody th, .data-table tbody td {
	border-right: 1px solid #DFD1BF; 
}
.data-table tbody td.last {
  border-right: none;
}
.data-table tfoot tr {
	background: #EAE1D4 !important; 
}
.data-table tfoot tr.first td {
	border-top: 1px solid #DFD1BF !important; 
	background: transparent;
}

.cart .totals {
  border: 1px solid #DFD1BF; 
	background: #EAE1D4; 
}
.cart .discount, .cart .shipping {
  border: 1px solid #DFD1BF; 
}

button.btn-checkout span {
    background: url("../images/btn_checkout.gif") no-repeat scroll 0 0 transparent;
}

.cart-table .btn-continue span, .cart-table .btn-update span,
.cart .discount button span, .cart .shipping button span {
    background: none repeat scroll 0 0 #F1A400;
    border-color: #DFD1BF;
}

.product-name a {
    color: #66502b;
}

.success-msg {
    background-color: #FFFFFF;
    border-color: #DFD1BF;
    color: #66502b;
}
.product-view .product-img-box .product-image-zoom{
   border:1px solid #DFD1BF;
}
.products-grid .product-image,.products-list .product-image img{
   border:1px solid #DFD1BF;
}
.box-account{
  background:none;
}
.fieldset .legend{
  border-color:#BBAFA0;
  background:#90703C;
  color:#fff;
}
.addresses-list h2{
  color:#90703C;
}
.addresses-list li.item{
  background:none;
}
button.btn-checkout span{
  height:30px;
  font:bold 15px/30px Arial,Helvetica,sans-serif;
}
button.btn-checkout span span {
  padding:0 15px 0 10px;
}
.product-options-bottom {
  background-color:#F6F6F6;
}

.add-to-box .add-to-cart {
    float: right;
}
.price-box .price {
  color: #F1A400
}
